Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587317 - Revert to using different icons for different resource types in the left nav tree
Revert to using different icons for different resource types in the left nav ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
Satish Mohan
:
Depends On:
Blocks: jon24-naming
  Show dependency treegraph
 
Reported: 2010-04-29 11:28 EDT by Lukas Krejci
Modified: 2010-08-12 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:46:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot - unified icons for different types of nodes (162.20 KB, image/png)
2010-05-17 06:32 EDT, Rajan Timaniya
no flags Details

  None (edit)
Description Lukas Krejci 2010-04-29 11:28:32 EDT
Description of problem:

During the course of left nav changes we started using more unified icons for different types of nodes in the tree. This proved problematic.
Comment 1 Lukas Krejci 2010-04-29 12:33:46 EDT
Implemented in commit 76a0f63.
Comment 3 Rajan Timaniya 2010-05-17 06:30:13 EDT
Verified on JON build #150 - Revision: 10620
http://hudson-qe.rhq.rdu.redhat.com:8080/job/jon/150/

Left navigation has unified icons for different types of nodes in the tree.
Comment 4 Rajan Timaniya 2010-05-17 06:32:14 EDT
Created attachment 414511 [details]
screenshot - unified icons for different types of nodes
Comment 5 Corey Welton 2010-08-12 12:46:17 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.